#logo {
  margin-left: 20px;
  height: 55px;
  width: 65px;
  margin-top: 10px;
  margin-bottom: 10px;
  float: left;
}

#title {
  background-color: #000000;
  display: inline-block;
  width: 100%;
}

#searchBox {
  height: 30px;
  width: 500px;
  margin-left: 260px;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 30px;
  float: left;
  font-size: 1.5em;
}

#searchButton {
  height: 40px;
  margin-top: 20px;
  margin-bottom: 20px;
  float: left;
  margin-right: 10px;
}

.dropbtn {
  background-color: black;
  color: white;
  padding: 16px;
  font-size: 12px;
  border: none;
  cursor: pointer;
}

.dropdown {
  margin-top: 10px;
  margin-bottom: 20px;
  /* position: relative; */
  float: left;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
}

.dropdown-content a {
  font-size: 14px;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: gray;
}

.signInButton {
  color: #ffffff;
  margin-top: 28px;
  margin-left: 10px;
  margin-bottom: 20px;
  float: left;
}

.signInButton:hover {
  color: #bdbdbd;
}

.kart {
  color: #ffffff;
  margin-top: 14px;
  margin-bottom: 20px;
  margin-left: 30px;
  float: left;
}

.kart:hover {
  color: #bdbdbd;
}

#cartIcon {
  height: 30px;
  width: 30px;
}
